# == Schema Information
#
# Table name: hardware_records
#
#  id         :integer          not null, primary key
#  sn         :string(255)      not null
#  m_odel     :string(255)
#  created_by :string(255)      not null
#  notes      :text(65535)
#  status     :integer          default("0"), not null
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

one:
  sn: MyString
  m_odel: MyString
  created_by: MyString
  notes: MyText
  status: 1

two:
  sn: MyString
  m_odel: MyString
  created_by: MyString
  notes: MyText
  status: 1
